ProjectBuilder

Errors

ProjectBuilder-0.12.2 has the following 5 errors.

CategoryError
manifest_matches_distCannot find MANIFEST in dist.
missing_prereqsproject-builder
no_invalid_versions{"lib/ProjectBuilder/Base.pm":{"ProjectBuilder::Base":"($VERSION,$REVISION) = pb_version_init();"},"lib/ProjectBuilder/Conf.pm":{"ProjectBuilder::Conf":"($VERSION,$REVISION) = pb_version_init();"},"lib/ProjectBuilder/Display.pm":{"ProjectBuilder::Display":"($VERSION,$REVISION) = pb_version_init();"},"lib/ProjectBuilder/Distribution.pm":{"ProjectBuilder::Distribution":"($VERSION,$REVISION) = pb_version_init();"},"lib/ProjectBuilder/Env.pm":{"ProjectBuilder::Env":"($VERSION,$REVISION) = pb_version_init();"},"lib/ProjectBuilder/VCS.pm":{"ProjectBuilder::VCS":"($VERSION,$REVISION) = pb_version_init();"},"lib/ProjectBuilder/VE.pm":{"ProjectBuilder::VE":"($VERSION,$REVISION) = pb_version_init();"}}
no_pod_errorsProjectBuilder-0.12.2/lib/ProjectBuilder/VE.pm -- Around line 302: You forgot a '=back' before '=head1' ProjectBuilder-0.12.2/lib/ProjectBuilder/Display.pm -- Around line 61: =over without closing =back
use_warningsProjectBuilder::VE, ProjectBuilder::Log, ProjectBuilder::Version, ProjectBuilder::Env, ProjectBuilder::Conf, ProjectBuilder::Distribution, ProjectBuilder::Display, ProjectBuilder::Log::Item, ProjectBuilder::Base, ProjectBuilder::VCS